@charset "utf-8";
/*基本*/



.bg01 {position: absolute;z-index: -10;top: 0;left: 50%; transform: translateX(-50%); width: 2000px; height: 1760px;background: url(Area_topbg_pc.jpg?t=1788503068673) center top / 100% no-repeat;}
.bg_deco {z-index: 51;position:fixed;top: 0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}
@media screen and (min-width:768px){

}
@media screen and (max-width:767px){
	.bg01 { background: url(Area_topbg.jpg?t=1788503068673) center top / 100% no-repeat; top: 10vw; width: 100%;  height: 100%; aspect-ratio: 960 / 1700;}
}

/* 間距 */
@media screen and (min-width:768px){
	.bottom{margin-bottom: 40px;}
	.bottom01{margin-bottom: 30px;}
	.bottom02{margin-bottom: 80px;}
	.Area_001{background-color: #f7993f;}
	.Area_002{background: url(text_bg_mb.jpg?t=1788503068673)top center no-repeat;background-size: 100%;/* width: 96%; */}
	.Area_002{background: url(text_bg_mb.jpg?t=1788503068673)top center no-repeat;background-size: 100%;/* width: 96%; */}

}


@media screen and (min-width:768px){
	.Area_hero-banner {height: 409px;position: relative;width: 2000px;/* left: -390px; */background-repeat: no-repeat;background-position: center top;}
	.Area_hero-banner .Area_content .PD_layout ul li{pointer-events: none;}
	.Area_Timecountdown{position: absolute;top: 313px;left: 582px;z-index: 99;font-size: 1.2em;}
	.Area_hero-banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 80px !important;}


}


@media screen and (max-width:767px){
	.Area h2{padding-top: 9vw;}
	.Area_hero-banner {height:53vw;}
	.Area_hero-banner .Area_content .PD_layout ul li{pointer-events: none;}
	.Area_Timecountdown{position: absolute;top: 44vw;left:6vw;z-index: 999;}
	.Area_hero-banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 5vw !important;}

  .Area_pd-carousel .Area_content ul li{background: url(li_item_bgg.png?t=1788503068673)top center no-repeat;background-size: 100%;}
}







@media screen and (min-width:768px){
	.Area_countdown-timer{position: absolute;top: 0;}


}

@media screen and (max-width:767px){
	.Area_countdown-timer{position: absolute;top: 0;}
}



@media screen and (min-width: 768px) {
	.Area_item .bg_02{z-index: 0;position:absolute;top: -140px;left: -519px;width: 2000px;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_item .bg_03{z-index: -1;position:absolute;bottom: -24px;left: -519px;width: 2000px;height: 100%;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}

  .Area_item .PD_layout ul { width: 100%; }
  .Area_item .layout_PD ul {width: 86%;margin-bottom: 61px;}
  .Area_item .layout_PD ul li {background: url("mo_item_li.png?t=1788503068673") center top / 100% no-repeat;height: 709px;}
  
  .Area_item .layout_PD ul li:nth-child(even){} 
  .Area_item .layout_PD ul li a { color: rgb(72, 72, 72); }
  .Area_item .layout_PD .PD_img {margin-top: 54px !important;padding: 13px !important;margin-left: 12px;width: 92%;}
  .Area_item .layout_PD .PD_into {text-align: center;margin-left: 48px;margin-top: -5px;margin-bottom: 85px;width: 71%;}

  .Area_item .layout_PD .PD_into .PD_logo {position: absolute;top: -11px;height: 145.7px !important;left: 11px;}
  
  .Area_item .layout_PD .PD_into .PD_logo img{ background-color: #ffffff00 !important;box-shadow: none !important; }

  .Area_item .layout_PD .PD_img { margin-top: -59px; }
  .Area_item .layout_PD .PD_into h3 {color: #ffffff;font-size: 36px;margin-top: 8px;}
  .Area_item .layout_PD .PD_into h4 {color: #161616;font-size: 29px;margin-bottom: 0;}
  .Area_item .layout_PD .PD_into p { height: 4em; line-height: 4em; }
  .Area_item .layout_PD .PD_into p .js-PD_del {color: #393126;font-size: 22px;}
  .Area_item .layout_PD .PD_into p .money {font-size: 42px;color: #f05d87;}
  .Area_item .layout_PD .PD_into p .Price {font-size: 49px;color: #f05d87;}
  }
@media screen and (max-width: 767px) {

  .Area_item .layout_PD ul li:nth-child(even){top: 0vw;} 
  .Area_item .Area_content{background-color: #ffedf3;}
	.Area_item .PD_wrapper{background-color: #ffedf3;}
  .Area_item .PD_layout {padding-top: 3vw;}
  .Area_item .layout_text ul { width: 100% !important; margin: 0px auto !important; }
  .Area_item .layout_PD .PD_wrapper {width: 100%;margin: auto;        padding-bottom: 4vw;}
  .Area_item .layout_PD ul li {background: url("mo_item_li.png?t=1788503068673") center top / 100% no-repeat;}
  .Area_item .layout_PD ul li a { color: rgb(72, 72, 72); }
  .Area_item .layout_PD .PD_img {margin-top: 7vw;padding: 0vw !important;width: 90%;margin-left: 3vw;}
  .Area_item .layout_PD .PD_into {margin-top: 1.2vw;text-align: center;margin-left: 1em;margin-bottom: -2vw;width: 80%;padding-bottom: 6vw;}
  .Area_item .layout_PD .PD_into .PD_logo { position: absolute; top: 8vw; left: 4vw; height: 3em !important; }
  .Area_item .layout_PD .PD_into .PD_logo img{ background-color: #ffffff00 !important;box-shadow: none !important; }
  .Area_item .layout_PD .PD_into h3 {color: #ffffff;font-size: 15px;max-height: 1.5em;}
  .Area_item .layout_PD .PD_into h4 {color: #383025;font-size: 14px;padding-top: 1vw;max-height: 1.5em !important;}
  .Area_item .layout_PD .PD_into p {color: #ee6299;margin-top: -0.8vw;}
  .Area_item .layout_PD .PD_into p .js-PD_del {color: #383025;font-size: 9px;}
  .Area_item .layout_PD .PD_into p .Price {font-size: 23px !important;}
  }






@media screen and (min-width:768px){
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into h3 span{background-color: rgb(255 255 255 / 0%);color: #ffffff;}
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into{margin-top: -16px;}
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into p{color: #ee6299;} 



}

@media screen and (max-width:767px){
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li {height: 80vw;}
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into h3 span{background-color: rgb(255 255 255 / 0%);color: #ffffff;}
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into{margin-top: -2.5vw;}
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into p{color: #ee6299;} 
	.Area_drawing-area-2x1 .Area_content .PD_layout ul li .PD_into p .oPrice {font-size: 10px;}
}





@media screen and (min-width:768px){
	.Area_pd-carousel .Area_content ul li{background: url(li_item_bgg.png?t=1788503068673)top center no-repeat;background-size: 100%;height: 450px;}
	.Area_pd-carousel .Area_content ul li{}
	.Area_pd-carousel .Area_content ul li .PD_into h3 span{background-color: rgb(255 255 255 / 0%);color: #ffffff;}

	.Area_pd-carousel .Area_content ul li .PD_into h3{font-size: 24px;border-radius: 17px;width: 69%;margin: auto;background-color: #373737;}
	.Area_pd-carousel .Area_content ul li .PD_into h4{width: 94%;margin: auto;font-size: 21px;}
	.Area_pd-carousel .Area_content ul li .PD_into{margin-top: -33px;}
	.Area_pd-carousel .Area_content ul li .PD_into p {margin-top: -2px;margin-bottom: 5px;color: #ee6299;}
	.Area_pd-carousel .Area_content ul li .PD_into p .oPrice {font-size: 18px;}
	.Area_pd-carousel .Area_content ul li .PD_into p .oPrice .Price {font-size: 37px;}
	.Area_pd-carousel .Area_content ul li .PD_img img{border-radius: 134px 134px 39px 39px;}
}

@media screen and (max-width:767px){
	.Area_pd-carousel .Area_content ul li{background: url(li_item_bgg.png?t=1788503068673)top center no-repeat;background-size: 100%;}
	.Area_pd-carousel .Area_content ul li .PD_into h3 span{background-color: rgb(255 255 255 / 0%);color: #ffffff;}
	.Area_pd-carousel .Area_content ul li .PD_into h3{font-size: 0.9em;border-radius: 2vw;width: 69%;margin: auto;background-color: #373737;}
	.Area_pd-carousel .Area_content ul li .PD_into h4{width: 94%;margin: auto;}
	.Area_pd-carousel .Area_content ul li .PD_into{margin-top: -5vw;}
	.Area_pd-carousel .Area_content ul li .PD_into p {margin-top: -2vw;margin-bottom: 5vw;color: #ee6299;}
	.Area_pd-carousel .Area_content ul li .PD_into p .oPrice {font-size: 9px;}
	.Area_pd-carousel .Area_content ul li .PD_into p .oPrice .Price {font-size: 23px;}
	.Area_pd-carousel .Area_content ul li .PD_img{padding:1.1vw;}
	.Area_pd-carousel .Area_content ul li .PD_img img{border-radius:20vw 20vw 4vw 4vw;}

}


@media screen and (min-width:768px){
	
	.Area_act-grid-1x1 .Area_content{padding: 33px;margin-bottom: 45px;}
	.Area_act-grid-1x1 h2{margin-top:68px;margin-bottom: -50px;}
}

@media screen and (max-width:767px){
	.Area_act-grid-1x1 .Area_content{}
}



@media screen and (min-width:768px){
	
	.Area_bn-grid-1x1 .Area_content{}

}

@media screen and (max-width:767px){
	.Area_bn-grid-1x1 .Area_content{padding:0 2vw 3vw;}
}


@media screen and (min-width:768px){
	.Area_register-activity h2{margin-bottom: -51px;}
	.Area_register-activity .Area_content{background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;}
	
	.Area_danji {width: 90%;margin: auto;padding-top:10px;}


}

@media screen and (max-width:767px){
	.Area_register-activity h2{margin-bottom: -7vw;}
	.Area_register-activity .Area_content{background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;}
	
	.Area_danji {width: 96%;margin: auto;padding-top: 3vw;}
}


@media screen and (min-width:768px){
	.Area_bn-grid-1x1 h2{margin-bottom: -60px;margin-top: 52px;}
	.Area_bn-grid-1x1 .Area_content{background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;}
	.Area_bn-grid-1x1 .Area_content .PD_layout ul{padding:0 40px;}
	.Area_bn-grid-1x1 .Area_content02 .PD_layout ul{}
	.Area_bn-grid-1x1 .Area_content02{padding: 0;background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;} 

}

@media screen and (max-width:767px){
	.Area_bn-grid-1x1 h2{margin-bottom: -7vw;padding-top: 4vw;}
	.Area_bn-grid-1x1 .Area_content{background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;}
	.Area_bn-grid-1x1 .Area_content02{padding: 0;background: url(ww_frame_02.png?t=1788503068673)top center repeat-y;background-size: 100%;} 

}



@media screen and (min-width:768px){
	.Area_coupon3_002 .Areapadding{margin-top: 61px;margin-bottom: -51px;}

}

@media screen and (max-width:767px){
	.Area_coupon3_002 .Areapadding{margin-bottom: -7vw;padding-top: 4vw;}

}
@media screen and (min-width:768px){
	.Area_pd-grid-4x2{margin-bottom: 30px;margin-top: 81px;}

}

@media screen and (max-width:767px){
	.Area_pd-grid-4x2 h2{margin-bottom: 0vw;padding-top: 8vw;}

}
